/* test scheme..
 #63_7D_9C replaces #79_A9_D2
 #F7_F7_F7 replaces #E0_F1_FF
 #F6_F0_E2 replaces #F7_F7_F7 */
/**** main layout blocks ****/
body, font, table {
	font-family:Arial,Helvetica,Verdana,Sans-Serif;
	font-size:12px;
}
.HomeTitle
{
font-size:16px;
font-family:Arial,Helvetica,Verdana,Sans-Serif;
margin-left: 0px;
font-weight:bold;
color: #333399;
padding-left: 5px;
padding-top:5px;
margin-bottom:10px;
margin-top:10px;
}

.sidebar{
	z-index:2;
	background:#FFFFFF;
	position: absolute;
	top:164px;
    left:790px;
	right:10px; 
	width:200px;
	margin:0px;
 }		 
/* This is the Tan hack for IE to align the sidebar correctly */
* html .sidebar{
	top:170px;
 }		 
/* Used for IE 6 */
.maincontent{
	top:130px;
    width: 760px;
	/* z-index:3; */
}
/* Used for Opera 6 */
html>body div.maincontent{
	position:static;
	margin-top:2px;
} 
/* Used for Firebird, NN6 & Opera 7 */
head:first-child+body div.maincontent{
	position:static;
	margin-top:2px;
}
/**** page header styles ****/
.header{
	height:110px;
   width: 1000px;
}
.header .logo{
	float:right;
}
.header .title{
	font-size:36px;
	font-family:Impact;
}
.header .subtitle{
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
}
/**** view content block ****/
.viewPMT{
	font-size:12px;
	empty-cells:show;
}
.view{
	font-size:12px;
	empty-cells:show;
}
.navtop{
	font-weight:bold;
	color:#79a9d2;
	background:#E0F1FF;
	border-top:1px solid #79a9d2;
	border-bottom:1px solid #79a9d2;
	padding:2px 0 2px 5px;
}
.navtop2{
	font-weight:bold;
	color:#79a9d2;
	background:#E0F1FF;
	border-bottom:1px solid #79a9d2;
	padding:2px 0 2px 5px;
}
.navtop2 a:link{color:#79a9d2;}
.navtop2 a:visited{color:#79a9d2;}
.navtop2 a:active{color:#79a9d2;}
.navtop2 a:hover{color:#003366;}
.navtop a:link{color:#79a9d2;}
.navtop a:visited{color:#79a9d2;}
.navtop a:active{color:#79a9d2;}
.navtop a:hover{color:#003366;}
.navbottom{
	font-weight:bold;
	color:#79a9d2;
	background:#E0F1FF;
	border-top:1px solid #79a9d2;
	padding:2px 0 2px 5px;
}
.navbottom a:link{color:#79a9d2;}
.navbottom a:visited{color:#79a9d2;}
.navbottom a:active{color:#79a9d2;}
.navbottom a:hover{color:#003366;}
.view td{
	padding: 2px 0 2px 5px;
	vertical-align:top;
}
.viewPMT td{
	padding: 2px 0 2px 5px;
	vertical-align:top;
}
.view .r0{
	color:#79a9d2;
	text-align:left;
	font-weight:bold;
}
.view .r1{
	background:#FFFFFF;
}
.view .r2{
	background:#F7F7F7;
}
.r0 a:link, .r0 a:visited{color:#79a9d2;}
.r0 a:hover{color:#660033;text-decoration:underline;}
.r1 a:link {color:#333366;}
.r2 a:link {color:#333366;}
.r1 a:hover{color:#660033;text-decoration:underline;}
.r2 a:hover{color:#660033;text-decoration:underline;}
/**** generic link & button style ****/
a:active, a:link{color:#000000;text-decoration:none;}
a:visited{color:#000000;text-decoration:none;}
/* hover needs to be after other link defs to work in phoenix.. */
a:hover{color:#000033;text-decoration:underline;}
.bttn{
	background-color:#FFFFFF;
	border-bottom:#808080 2px solid;
	border-top:silver 1px solid;
	border-right:#808080 2px solid;
	border-left:silver 1px solid;
	color:#79a9d2;
	font-family:Arial,Helvetica,Verdana,Sans-Serif;
	font-size:12px;
	font-weight:bold; 
}
.bttnhilite{
	background-color:#FFFFFF;
	border-bottom:#808080 2px solid;
	border-top:silver 1px solid;
	border-right:#808080 2px solid;
	border-left:silver 1px solid;
	color:red;
	font-size:12px;
	font-family:Arial,Helvetica,Verdana,Sans-Serif;
	font-weight:bold; 
}
acronym{
	cursor:help;
	text-decoration:none;
}
.floatright{
	float:right;
	padding-right:8px;
}
.nopadding{
	padding:0px;
	margin:0px;
}
.padded{
	padding:10px 0 5px 5px;
	margin:0px;
}
.centered{
	position: absolute;
	left:30%;
}
/**** main content block ****/
.cblock{
	border:1px solid #79a9d2;
	font-family:Arial,Helvetica,Verdana,Sans-Serif;
	font-size:12px;
	margin-bottom:15px;
}
.ctitle{
	font-weight:bold;
	color:#FFFFFF	;
	border-top:2px solid #79a9d2;
	border-bottom:2px solid #79a9d2;
	background:#79a9d2;
    background:#4682B4;
	margin:0px;
	padding:0px 0px 1px 5px;
}
.cmaintitle{
	font-weight:bold;
	font-size: 12px;
	height: 22px;
	border-top:2px solid #79a9d2;
	border-bottom:2px solid #79a9d2;
	background:#79a9d2;
	color:#E0F1FF;
	background:#79a9d2;
	margin:0px;
	padding:0px 0px 1px 5px;
}
.ctitle a:link, .ctitle a:visited, .ctitle a:active{color:#FFFFFF;text-decoration:none;}
.ctitle a:hover{color:green;text-decoration:none;}
.ctitle .floatright a:link, .ctitle .floatright a:visited,.floatright a:active{
	text-decoration:none;
    margin:0px;
	color:#F7EED7;
}
.ctitle .floatright a:hover{color:#ffcc00;text-decoration:none;}

.searchOptions{
	background:#F7F7F7;
	padding: 8px 0 8px 8px; 
	font-family:Arial,Helvetica,Verdana,Sans-Serif;
	font-size:12px;
	border-bottom:1px solid #79a9d2;
	line-height:1.5;
}
.searchOptions select{
	font-family:Arial,Helvetica,Verdana,Sans-Serif;
	font-size:12px;
	width:9em;
}
.searchInput{
	padding:10px 0 10px 9px;
}
.noresults{
	padding:0px 10px 15px 9px;
}
.noresults a:hover, .noresults a:visited, .noresults a:active, .noresults a:link{
	text-decoration:none;
	color:red;
}
/**** content sub block ****/
.csubtitle{
	font-weight:bold;
	color:#79a9d2;
	background:#E0F1FF;
	border-top:1px solid #79a9d2;
	border-bottom:1px solid #79a9d2;
	padding:2px 0 2px 5px;
}
.csubtitleclear{
	font-weight:bold;
	color:#79a9d2;
                background: #FFFFFF;
	border-top:1px solid #79a9d2;
	border-bottom:1px solid #79a9d2;
	padding:2px 0 2px 5px;
}

.csubdata{
	background:#FFFFFF;
	padding: 15px 10px 0 15px;
	margin-bottom:30px;
}
.csubdata .title{
	color:#79a9d2;
	font-weight:bold;
	padding-bottom:10px;
}
/**** used for comments ****/
.comblock{
	border:1px solid #79a9d2;
	font-family:Arial,Helvetica,Verdana,Sans-Serif;
	font-size:12px;
	margin-top:25px;
}
.comtitle{
	font-weight:bold;
	color:#79a9d2;
	background:#E0F1FF;
	border-top:1px solid #79a9d2;
	border-bottom:1px solid #79a9d2;
	padding:2px 0 2px 5px;
}
.comdata{
	background:#FFFFFF;
	padding: 10px 10px 10px 15px;
}
.comblock h2{
	font-size:12px;
	font-weight:normal;
	padding-left:15px;
}
/**** fields on form layout ****/
.fldrow{
	padding-bottom:2px;
	line-height:1.5;
}
.fldrow .label{
	float:left;
}
.fldcol{
	position:relative;
	top:1px;
	margin-left:12em;
}
textarea{
	font-family:Arial,Verdana;
	font-size:1em;
	width:48em;
}
.field{
	font-family:Arial,Verdana;
	width:17em;
}
.largefield{
	font-family:Arial,Verdana;
	width:30em;
}
.rtfield{
	font-family:Arial,Verdana;
}
.fldrow .mandatory{
	color:#79a9d2;
	font-weight:bold;
	vertical-align:top;
}
.attachment{
	padding-left:15px;
}
.attachment a:link, .attachment a:visited, .attachment a:active, .attachment a:hover{
	text-decoration:none;
	color:blue;
}
.upload{
	font-family:Arial,Verdana;
	font-size:12px;
	margin-left:15px;
	width:40em;
}
.actions{
	font-size:1em;
	font-weight:bold;
	float:left
}
.rss {
	font-size:1em;
	font-weight:bold;
	text-align:right;
}
.actions a:link, .actions a:visited, .actions a:active{
	text-decoration:none;
	color:#F7EED7;
}

.actions a:hover{color:red;	text-decoration:none;}
#menu {
		 		  border-bottom : 1px solid #ccc;
		 		  margin : 0;
		 		  padding-bottom : 19px;
		 		  padding-left : 10px;
}

#menu ul, #menu li		 		  {
		 		  display : inline;
		 		  list-style-type : none;
		 		  margin : 0;
		 		  padding : 0;
}

		 		  
#menu a:link, #menu a:visited		 		  {
		 		  background : #FFFBF7;
		 		  border : 1px solid #ccc;
		 		  color : #666;
		 		  float : left;
		 		  font-weight : normal;
		 		  line-height : 14px;
		 		  margin-right : 6px;
		 		  padding : 2px 10px 2px 10px;
		 		  text-decoration : none;
}

#menu a:link.active, #menu a:visited.active		 		  {
		 		  background : #fff;
		 		  border-bottom : 1px solid #fff;
		 		  color : #000;
}

#menu a:hover		 		  {
		 		  color : #f00;
}

		 		  
body.section-1 #menu li#nav-1 a, 
body.section-2 #menu li#nav-2 a,
body.section-3 #menu li#nav-3 a,
body.section-4 #menu li#nav-4 a,
body.section-5 #menu li#nav-5 a,
body.section-6 #menu li#nav-6 a,
body.section-7 #menu li#nav-7 a,
body.section-8 #menu li#nav-8 a,
body.section-9 #menu li#nav-9 a,
body.section-10 #menu li#nav-10 a {
		 		  background : #E0F1FF;
		 		  border-bottom : 1px solid #E0F1FF;
		 		  color : #000;
				  font-weight: bold;
}

#menu #subnav-1,
#menu #subnav-2,
#menu #subnav-3,
#menu #subnav-4 {
		 		  display : none;
		 		  width: 90%;
}

body.section-1 #menu ul#subnav-1, 
body.section-2 #menu ul#subnav-2,
body.section-3 #menu ul#subnav-3,
body.section-4 #menu ul#subnav-4,
body.section-5 #menu ul#subnav-5,
body.section-6 #menu ul#subnav-6,
body.section-7 #menu ul#subnav-7,
body.section-8 #menu ul#subnav-8,
body.section-9 #menu ul#subnav-9,
body.section-10 #menu ul#subnav-10 {
		 		  display : inline;
		 		  left : 150px;
		 		  position : absolute;
		 		  top : 31px;
}

body.section-1 #menu ul#subnav-1 a, 
body.section-2 #menu ul#subnav-2 a,
body.section-3 #menu ul#subnav-3 a,
body.section-4 #menu ul#subnav-4 a,
body.section-5 #menu ul#subnav-5 a,
body.section-6 #menu ul#subnav-6 a,
body.section-7 #menu ul#subnav-7 a,
body.section-8 #menu ul#subnav-8 a,
body.section-9 #menu ul#subnav-9 a,
body.section-10 #menu ul#subnav-10 a {
		 		  background : #fff;
		 		  border : none;
		 		  border-left : 1px solid #ccc;
		 		  color : #999;
		 		  font-size : 10px;
		 		  font-weight : bold;
		 		  line-height : 10px;
		 		  margin-right : 4px;
		 		  padding : 2px 10px 2px 10px;
		 		  text-decoration : none;
}

 #menu ul a:hover {
		 		  color : #f00 !important;
}
td { 
	font-family: Arial, Helvetica, Verdana, sans serif; 
	font-size: 9pt; 
}
tr { 
	font-family: Arial, Helvetica, Verdana, sans serif; 
	font-size: 9pt; 
} 
th {
	font-family: Arial, Helvetica, Verdana, sans serif; 
	font-size: 9pt; 
}
